commit 83a53af3c77e32d692accc0da1f2b021d25613b4
Author: Jan Hubicka <jh@suse.cz>
Date:   Thu Aug 13 17:52:45 2020 +0200

    Bump LTO version
    
            * lto-streamer.h (LTO_minor_version): Bump version.

diff --git a/gcc/lto-streamer.h b/gcc/lto-streamer.h
index 261e6a9ffa8..4787bb4f0f3 100644
--- a/gcc/lto-streamer.h
+++ b/gcc/lto-streamer.h
@@ -121,7 +121,7 @@ along with GCC; see the file COPYING3.  If not see
      form followed by the data for the string.  */
 
 #define LTO_major_version 9
-#define LTO_minor_version 0
+#define LTO_minor_version 1
 
 typedef unsigned char	lto_decl_flags_t;
 

